﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="ImageProcessor" version="2.7.0.100" targetFramework="net461" />
  <package id="System.Drawing.Common" version="4.6.0-preview.19073.11" targetFramework="net461" />
  <package id="Tesseract" version="3.3.0" targetFramework="net461" />
</packages>